"Remove from Simple Site Search" = "Ta bort från Enkel Sitesökning";
"Only one Simple Site Search Action should be applied to the document." = "Endast en Enkel sitesökningsaction bör användas i dokumentet.";
"This is a description of the page found. This text will be taken from the description meta tag or title tag." = "Detta är en beskrivning av den funna sidan. Texten hämtas från sidans beskrivnings-metatagg eller eller titel-tagg.";
"Insert the 'Simple Site Search' results action on a page in the site" = "Applicera 'Enkel sitesökning'-action på en sida";
"Only one site results action should be applied to the document" = "Endast en site-resultat-action bör anges för dokumentet";
"Add the 'Simple Site Search' action to a text field" = "Lägg till 'Enkel sitesökning'-action till ett textfält";
"Add the 'Simple Site Search' folder action to the home folder" = "Applicera 'Enkel sitesökning' mapp-action till Hem-mappen";
"Simple Site Search" = "Enkel sitesökning";
"		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	" = "		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	";






"Search results text" = "Sökresultat-text";
"Search Results" = "Sökresultat";
"Results found text" = "Text för funna resultat";
"Total results found" = "Totalt funna resultat";
"Results per page" = "Antal resultat per sida";
"Style options" = "Stilalternativ";
"General settings" = "Generella inställningar";
"Page link style" = "Sidans länkstil";
"Score font style" = "Graderingens font-stil";
"Description link style" = "Beskrivningens länkstil:";
"Page name font style" = "Sidnamnets font-stil";
"Search results link style" = "Sökresultats länkstil";
"Paging results style" = "Resultatsidors paginerings-stil";
"Top border" = "Övre kantlinje";
"Title bar" = "Titelrad";
"Odd results" = "Ojämna resultat";
"Even results" = "Jämna resultat";
"Font" = "Font";
"Link color" = "Länkfärg";
"Visited color" = "Färg för besökt länk";
"Hover color" = "Hovringsfärg";
"Active color" = "Aktiv färg";
"Size" = "Storlek";
"Color" = "Färg";
"Description font style:" = "Beskrivningens font-stil:";
"Search results font style:" = "Sökresultats font-stil:";
"Selected page style:" = "Vald sidstil:";
"Background color" = "Bakgrundsfärg";